html,
body {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

html {
  overflow-y: scroll
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit
}

article,
aside,
details,
figcaption,
figure,
dialog,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

body {
  line-height: 1;
  background: #fff
}

table {
  border-collapse: separate;
  border-spacing: 0
}

table,
th,
td {
  vertical-align: middle
}

th,
td,
caption {
  text-align: left;
  font-weight: 400
}

blockquote,
q {
  quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none
}

address,
caption,
cite,
code,
dfn,
em,
i,
th,
var {
  font-style: normal
}

sub,
sup,
small {
  font-size: 75%
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

fieldset,
img {
  border: none
}

img {
  vertical-align: middle;
  font-size: 12px;
  line-height: 1em;
  color: #999;
  text-align: left;
  overflow: hidden;
  -ms-interpolation-mode: bicubic
}

iframe {
  border: none;
  margin: 0;
  padding: 0
}

ol,
ul {
  list-style: none
}

.container {
  width: 1280px;
  margin: 0 auto;
  text-align: left
}

#exposeMask {
  background-color: rgba(0, 0, 0, .5);
  background-image: url(../images/spacer.png);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#7F000000', endColorstr='#7F000000')
}

body {
  font-size: 14px;
  font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"
}

.adiframe {
  overflow: hidden
}

.adiframe::-webkit-scrollbar {
  display: none
}

a {
  text-decoration: none
}

a:active {
  outline: none
}

a.green:link,
a.green:visited,
.green {
  color: #060
}

a.green:hover,
a.green:active {
  color: #f60
}

a.aqua:link,
a.aqua:visited,
.aqua {
  color: #8b3
}

a.aqua:hover,
a.aqua:active {
  color: #f60
}

a.white:link,
a.white:visited,
.white {
  color: #fff
}

a.white:hover,
a.white:active {
  color: #fff
}

a.red:link,
a.red:visited,
.red {
  color: #fe4300
}

a.red:hover,
a.red:active {
  color: #f60
}

a.pink:link,
a.pink:visited,
.pink {
  color: #f69
}

a.pink:hover,
a.pink:active {
  color: #f60
}

a.blue:link,
a.blue:visited,
.blue {
  color: #0087d5
}

a.blue:hover,
a.blue:active {
  color: #f60
}

a.orange:link,
a.orange:visited,
.orange {
  color: #f60
}

a.orange:hover,
a.orange:active {
  color: #f60
}

a.yellow:link,
a.yellow:visited,
.yellow {
  color: #ff0
}

a.yellow:hover,
a.yellow:active {
  color: #fff
}

a.zero:link,
a.zero:visited,
.zero {
  color: #000
}

a.zero:hover,
a.zero:active {
  color: #f60
}

a.three:link,
a.three:visited,
.three {
  color: #333
}

a.three:hover,
a.three:active {
  color: #f60
}

a.six:link,
a.six:visited,
.six {
  color: #666
}

a.six:hover,
a.six:active {
  color: #f60
}

a.nine:link,
a.nine:visited,
.nine {
  color: #999
}

a.nine:hover,
a.nine:active {
  color: #f60
}

a.ccc:link,
a.ccc:visited,
.ccc {
  color: #ccc
}

a.ccc:hover,
a.ccc:active {
  color: #f60
}

a.under:link,
a.under:visited {
  text-decoration: none
}

a.under:hover,
a.under:active {
  text-decoration: underline
}

a.underline:link,
a.underline:visited {
  text-decoration: underline
}

a.underline:hover,
a.underline:active {
  text-decoration: underline
}

.arial {
  font-family: Helvetica, Arial, SimSun
}

.tahoma {
  font-family: Tahoma, Geneva, 'SimSun', sans-serif
}

.yahei {
  font-family: 'Hiragino Sans GB', 'Microsoft YaHei', 'SimSun', sans-serif
}

.simsun {
  font-family: 'SimSun', sans-serif
}

.money {
  font-family: Helvetica, Arial, 'Hiragino Sans GB', 'Microsoft YaHei', 'SimSun', sans-serif
}

.bold {
  font-weight: 700
}

.center {
  text-align: center
}

button,
input,
select,
textarea {
  font-family: Helvetica, Arial, 'SimSun';
  line-height: normal
}

button,
input {
  *overflow: visible;
  _overflow: inherit
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
  cursor: pointer;
  -webkit-appearance: button
}

button[disabled],
input[disabled] {
  cursor: default
}

input[type=checkbox],
input[type=radio] {
  vertical-align: -2px;
  margin: 0
}

input[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box
}

input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: none
}

input[type=date] {
  -webkit-appearance: textarea
}

input::-ms-clear {
  display: none
}

:-ms-input-placeholder {
  color: #bcbcbc
}

:-moz-placeholder {
  color: #bcbcbc
}

::-moz-placeholder {
  color: #bcbcbc
}

::-webkit-input-placeholder {
  color: #bcbcbc;
  line-height: normal
}

@media(-webkit-min-device-pixel-ratio:0) {
  input {
    line-height: normal
  }
}

hr {
  background: #ddd;
  color: #ddd;
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  margin: 0;
  border: none;
  font-size: 0;
  overflow: hidden
}

hr.space {
  background: #fff;
  color: #fff;
  visibility: hidden
}

.mid {
  vertical-align: middle
}

.ht {
  margin: 0;
  padding: 0;
  height: 0;
  list-style: none;
  text-indent: -9999px;
  overflow: hidden
}

.ellipsis {
  -moz-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap
}

.l {
  float: left
}

.r {
  float: right
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0
}

.clear-s {
  clear: both
}

.clear5 {
  clear: both;
  overflow: hidden;
  height: 5px
}

.clear10 {
  clear: both;
  overflow: hidden;
  height: 10px
}

.clear15 {
  clear: both;
  overflow: hidden;
  height: 15px
}

.clear20 {
  clear: both;
  overflow: hidden;
  height: 20px
}

.clear25 {
  clear: both;
  overflow: hidden;
  height: 25px
}

.clear30 {
  clear: both;
  overflow: hidden;
  height: 30px
}

.clearfix:after,
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
  font-size: 0
}

.clearfix,
.container {
  *zoom: 1;
}

.text-toast {
  position: fixed;
  z-index: 1002;
  left: 0;
  display: block;
  word-break: break-all;
  padding: 10px 20px;
  opacity: 0;
  max-width: 90%;
  background: rgba(0, 0, 0, .8);
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  border-radius: 3px;
  overflow: hidden;
  top: 45%;
  margin-top: -50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-transform: translateZ(0);
  -webkit-user-select: none;
  -webkit-user-drag: none;
  -webkit-animation-duration: 3s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -webkit-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -webkit-transform: translateY(-10000px)
}

@-webkit-keyframes text-toast-on {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px)
  }

  20% {
    opacity: 1;
    -webkit-transform: translateY(0)
  }

  80% {
    opacity: 1;
    -webkit-transform: translateY(0)
  }

  98% {
    opacity: .1;
    -webkit-transform: translateY(-20px)
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(-10000px)
  }
}

@keyframes text-toast-on {
  0% {
    opacity: 0;
    transform: translateY(20px)
  }

  20% {
    opacity: 1;
    transform: translateY(0)
  }

  80% {
    opacity: 1;
    transform: translateY(0)
  }

  98% {
    opacity: .1;
    transform: translateY(-20px)
  }

  100% {
    opacity: 0;
    transform: translateY(-10000px)
  }
}

.text-toast-on {
  -webkit-animation-name: text-toast-on;
  animation-name: text-toast-on
}

.icon {
  width: 1em;
  height: 1em;
  vertical-align: -.15em;
  fill: currentColor;
  overflow: hidden
}

@supports (padding-bottom:constant(safe-area-inset-bottom)) {
  body {
    padding-bottom: constant(safe-area-inset-bottom)
  }
}

@supports (padding-bottom:env(safe-area-inset-bottom)) {
  body {
    padding-bottom: env(safe-area-inset-bottom)
  }
}

[v-cloak] {
  display: none
}

button {
  background-color: transparent;
  border: none;
  padding: 0;
  margin: 0
}

.grid-container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.col {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 calc(16px/2);
  min-height: 1px
}

.col-1 {
  width: 4.16666667%
}

.col-2 {
  width: 8.33333333%
}

.col-3 {
  width: 12.5%
}

.col-4 {
  width: 16.66666667%
}

.col-5 {
  width: 20.83333333%
}

.col-6 {
  width: 25%
}

.col-7 {
  width: 29.16666667%
}

.col-8 {
  width: 33.33333333%
}

.col-9 {
  width: 37.5%
}

.col-10 {
  width: 41.66666667%
}

.col-11 {
  width: 45.83333333%
}

.col-12 {
  width: 50%
}

.col-13 {
  width: 54.16666667%
}

.col-14 {
  width: 58.33333333%
}

.col-15 {
  width: 62.5%
}

.col-16 {
  width: 66.66666667%
}

.col-17 {
  width: 70.83333333%
}

.col-18 {
  width: 75%
}

.col-19 {
  width: 79.16666667%
}

.col-20 {
  width: 83.33333333%
}

.col-21 {
  width: 87.5%
}

.col-22 {
  width: 91.66666667%
}

.col-23 {
  width: 95.83333333%
}

.col-24 {
  width: 100%
}

.offset-1 {
  margin-left: 4.16666667%
}

.offset-2 {
  margin-left: 8.33333333%
}

.offset-3 {
  margin-left: 12.5%
}

.offset-4 {
  margin-left: 16.66666667%
}

.offset-5 {
  margin-left: 20.83333333%
}

.offset-6 {
  margin-left: 25%
}

.offset-7 {
  margin-left: 29.16666667%
}

.offset-8 {
  margin-left: 33.33333333%
}

.offset-9 {
  margin-left: 37.5%
}

.offset-10 {
  margin-left: 41.66666667%
}

.offset-11 {
  margin-left: 45.83333333%
}

.offset-12 {
  margin-left: 50%
}

.offset-13 {
  margin-left: 54.16666667%
}

.offset-14 {
  margin-left: 58.33333333%
}

.offset-15 {
  margin-left: 62.5%
}

.offset-16 {
  margin-left: 66.66666667%
}

.offset-17 {
  margin-left: 70.83333333%
}

.offset-18 {
  margin-left: 75%
}

.offset-19 {
  margin-left: 79.16666667%
}

.offset-20 {
  margin-left: 83.33333333%
}

.offset-21 {
  margin-left: 87.5%
}

.offset-22 {
  margin-left: 91.66666667%
}

.offset-23 {
  margin-left: 95.83333333%
}

.offset-24 {
  margin-left: 100%
}

@media (min-width:0) {
  .col-xs-1 {
    width: 4.16666667%
  }

  .col-xs-2 {
    width: 8.33333333%
  }

  .col-xs-3 {
    width: 12.5%
  }

  .col-xs-4 {
    width: 16.66666667%
  }

  .col-xs-5 {
    width: 20.83333333%
  }

  .col-xs-6 {
    width: 25%
  }

  .col-xs-7 {
    width: 29.16666667%
  }

  .col-xs-8 {
    width: 33.33333333%
  }

  .col-xs-9 {
    width: 37.5%
  }

  .col-xs-10 {
    width: 41.66666667%
  }

  .col-xs-11 {
    width: 45.83333333%
  }

  .col-xs-12 {
    width: 50%
  }

  .col-xs-13 {
    width: 54.16666667%
  }

  .col-xs-14 {
    width: 58.33333333%
  }

  .col-xs-15 {
    width: 62.5%
  }

  .col-xs-16 {
    width: 66.66666667%
  }

  .col-xs-17 {
    width: 70.83333333%
  }

  .col-xs-18 {
    width: 75%
  }

  .col-xs-19 {
    width: 79.16666667%
  }

  .col-xs-20 {
    width: 83.33333333%
  }

  .col-xs-21 {
    width: 87.5%
  }

  .col-xs-22 {
    width: 91.66666667%
  }

  .col-xs-23 {
    width: 95.83333333%
  }

  .col-xs-24 {
    width: 100%
  }
}

@media (min-width:576px) {
  .col-sm-1 {
    width: 4.16666667%
  }

  .col-sm-2 {
    width: 8.33333333%
  }

  .col-sm-3 {
    width: 12.5%
  }

  .col-sm-4 {
    width: 16.66666667%
  }

  .col-sm-5 {
    width: 20.83333333%
  }

  .col-sm-6 {
    width: 25%
  }

  .col-sm-7 {
    width: 29.16666667%
  }

  .col-sm-8 {
    width: 33.33333333%
  }

  .col-sm-9 {
    width: 37.5%
  }

  .col-sm-10 {
    width: 41.66666667%
  }

  .col-sm-11 {
    width: 45.83333333%
  }

  .col-sm-12 {
    width: 50%
  }

  .col-sm-13 {
    width: 54.16666667%
  }

  .col-sm-14 {
    width: 58.33333333%
  }

  .col-sm-15 {
    width: 62.5%
  }

  .col-sm-16 {
    width: 66.66666667%
  }

  .col-sm-17 {
    width: 70.83333333%
  }

  .col-sm-18 {
    width: 75%
  }

  .col-sm-19 {
    width: 79.16666667%
  }

  .col-sm-20 {
    width: 83.33333333%
  }

  .col-sm-21 {
    width: 87.5%
  }

  .col-sm-22 {
    width: 91.66666667%
  }

  .col-sm-23 {
    width: 95.83333333%
  }

  .col-sm-24 {
    width: 100%
  }
}

@media (min-width:768px) {
  .col-md-1 {
    width: 4.16666667%
  }

  .col-md-2 {
    width: 8.33333333%
  }

  .col-md-3 {
    width: 12.5%
  }

  .col-md-4 {
    width: 16.66666667%
  }

  .col-md-5 {
    width: 20.83333333%
  }

  .col-md-6 {
    width: 25%
  }

  .col-md-7 {
    width: 29.16666667%
  }

  .col-md-8 {
    width: 33.33333333%
  }

  .col-md-9 {
    width: 37.5%
  }

  .col-md-10 {
    width: 41.66666667%
  }

  .col-md-11 {
    width: 45.83333333%
  }

  .col-md-12 {
    width: 50%
  }

  .col-md-13 {
    width: 54.16666667%
  }

  .col-md-14 {
    width: 58.33333333%
  }

  .col-md-15 {
    width: 62.5%
  }

  .col-md-16 {
    width: 66.66666667%
  }

  .col-md-17 {
    width: 70.83333333%
  }

  .col-md-18 {
    width: 75%
  }

  .col-md-19 {
    width: 79.16666667%
  }

  .col-md-20 {
    width: 83.33333333%
  }

  .col-md-21 {
    width: 87.5%
  }

  .col-md-22 {
    width: 91.66666667%
  }

  .col-md-23 {
    width: 95.83333333%
  }

  .col-md-24 {
    width: 100%
  }
}

@media (min-width:992px) {
  .col-lg-1 {
    width: 4.16666667%
  }

  .col-lg-2 {
    width: 8.33333333%
  }

  .col-lg-3 {
    width: 12.5%
  }

  .col-lg-4 {
    width: 16.66666667%
  }

  .col-lg-5 {
    width: 20.83333333%
  }

  .col-lg-6 {
    width: 25%
  }

  .col-lg-7 {
    width: 29.16666667%
  }

  .col-lg-8 {
    width: 33.33333333%
  }

  .col-lg-9 {
    width: 37.5%
  }

  .col-lg-10 {
    width: 41.66666667%
  }

  .col-lg-11 {
    width: 45.83333333%
  }

  .col-lg-12 {
    width: 50%
  }

  .col-lg-13 {
    width: 54.16666667%
  }

  .col-lg-14 {
    width: 58.33333333%
  }

  .col-lg-15 {
    width: 62.5%
  }

  .col-lg-16 {
    width: 66.66666667%
  }

  .col-lg-17 {
    width: 70.83333333%
  }

  .col-lg-18 {
    width: 75%
  }

  .col-lg-19 {
    width: 79.16666667%
  }

  .col-lg-20 {
    width: 83.33333333%
  }

  .col-lg-21 {
    width: 87.5%
  }

  .col-lg-22 {
    width: 91.66666667%
  }

  .col-lg-23 {
    width: 95.83333333%
  }

  .col-lg-24 {
    width: 100%
  }
}

@media (min-width:1200px) {
  .col-xl-1 {
    width: 4.16666667%
  }

  .col-xl-2 {
    width: 8.33333333%
  }

  .col-xl-3 {
    width: 12.5%
  }

  .col-xl-4 {
    width: 16.66666667%
  }

  .col-xl-5 {
    width: 20.83333333%
  }

  .col-xl-6 {
    width: 25%
  }

  .col-xl-7 {
    width: 29.16666667%
  }

  .col-xl-8 {
    width: 33.33333333%
  }

  .col-xl-9 {
    width: 37.5%
  }

  .col-xl-10 {
    width: 41.66666667%
  }

  .col-xl-11 {
    width: 45.83333333%
  }

  .col-xl-12 {
    width: 50%
  }

  .col-xl-13 {
    width: 54.16666667%
  }

  .col-xl-14 {
    width: 58.33333333%
  }

  .col-xl-15 {
    width: 62.5%
  }

  .col-xl-16 {
    width: 66.66666667%
  }

  .col-xl-17 {
    width: 70.83333333%
  }

  .col-xl-18 {
    width: 75%
  }

  .col-xl-19 {
    width: 79.16666667%
  }

  .col-xl-20 {
    width: 83.33333333%
  }

  .col-xl-21 {
    width: 87.5%
  }

  .col-xl-22 {
    width: 91.66666667%
  }

  .col-xl-23 {
    width: 95.83333333%
  }

  .col-xl-24 {
    width: 100%
  }
}

@media (min-width:1600px) {
  .col-xxl-1 {
    width: 4.16666667%
  }

  .col-xxl-2 {
    width: 8.33333333%
  }

  .col-xxl-3 {
    width: 12.5%
  }

  .col-xxl-4 {
    width: 16.66666667%
  }

  .col-xxl-5 {
    width: 20.83333333%
  }

  .col-xxl-6 {
    width: 25%
  }

  .col-xxl-7 {
    width: 29.16666667%
  }

  .col-xxl-8 {
    width: 33.33333333%
  }

  .col-xxl-9 {
    width: 37.5%
  }

  .col-xxl-10 {
    width: 41.66666667%
  }

  .col-xxl-11 {
    width: 45.83333333%
  }

  .col-xxl-12 {
    width: 50%
  }

  .col-xxl-13 {
    width: 54.16666667%
  }

  .col-xxl-14 {
    width: 58.33333333%
  }

  .col-xxl-15 {
    width: 62.5%
  }

  .col-xxl-16 {
    width: 66.66666667%
  }

  .col-xxl-17 {
    width: 70.83333333%
  }

  .col-xxl-18 {
    width: 75%
  }

  .col-xxl-19 {
    width: 79.16666667%
  }

  .col-xxl-20 {
    width: 83.33333333%
  }

  .col-xxl-21 {
    width: 87.5%
  }

  .col-xxl-22 {
    width: 91.66666667%
  }

  .col-xxl-23 {
    width: 95.83333333%
  }

  .col-xxl-24 {
    width: 100%
  }
}

.ellipsis {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap
}

@font-face {
  font-family: "iconfont";
  src: url('../css/font_4939832_ch7niijl489.woff2') format('woff2'), url('../css/font_4939832_ch7niijl489.woff') format('woff'), url('../css/font_4939832_ch7niijl489.ttf') format('truetype')
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.icon-ad:before {
  content: "\e63b"
}

.icon-qianbao:before {
  content: "\e635"
}

.icon-link:before {
  content: "\e631"
}

.icon-zhexian:before {
  content: "\e632"
}

.icon-people:before {
  content: "\e634"
}

.icon-arrow-left-bold:before {
  content: "\e685"
}

.icon-arrow-right-bold:before {
  content: "\e687"
}

.icon-dollar:before {
  content: "\e630"
}

.icon-cbd:before {
  content: "\e62f"
}

.icon-menu:before {
  content: "\e60b"
}

.icon-arrow-left:before {
  content: "\e60f"
}

.icon-arrow-right:before {
  content: "\e612"
}

.icon-in:before {
  content: "\e6c1"
}

.icon-facebook:before {
  content: "\eb8d"
}

.icon-duanshipin:before {
  content: "\e629"
}

.icon-fuwu:before {
  content: "\e62a"
}

.icon-fangzi:before {
  content: "\e62b"
}

.icon-puguang:before {
  content: "\e628"
}

.icon-a-shuju1:before {
  content: "\e62c"
}

.icon-shuju:before {
  content: "\e62d"
}

.icon-diqiu:before {
  content: "\e627"
}

.icon-biaoji:before {
  content: "\e62e"
}

@font-face {
  font-family: "LexendDecaThin";
  src: url('../css/LexendDeca-Thin.ttf') format('truetype')
}

@font-face {
  font-family: "LexendDecaLight";
  src: url('../css/LexendDeca-Light.ttf') format('truetype')
}

@font-face {
  font-family: "LexendDecaRegular";
  src: url('../css/LexendDeca-Regular.ttf') format('truetype')
}

@font-face {
  font-family: "LexendDecaMedium";
  src: url('../css/LexendDeca-Medium.ttf') format('truetype')
}

@font-face {
  font-family: "LexendDecaSemiBold";
  src: url('../css/LexendDeca-SemiBold.ttf') format('truetype')
}

@font-face {
  font-family: "LexendDecaBold";
  src: url('../css/LexendDeca-Bold.ttf') format('truetype')
}

@font-face {
  font-family: "LexendDecaBlack";
  src: url('../css/LexendDeca-Black.ttf') format('truetype')
}

.font-lexend-t {
  font-family: "LexendDecaThin"
}

.font-lexend {
  font-family: "LexendDecaRegular"
}

.font-lexend-b1 {
  font-family: "LexendDecaRegular"
}

.font-lexend-b2 {
  font-family: "LexendDecaMedium"
}

.font-lexend-b3 {
  font-family: "LexendDecaSemiBold"
}

.font-lexend-b4 {
  font-family: "LexendDecaBold"
}

.font-lexend-b5 {
  font-family: "LexendDecaBold"
}

body {
  font-family: LexendDecaRegular, Inter, Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important
}

.menu-wrapper {
  position: fixed;
  top: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 999;
  width: 100%
}

.menu-wrapper .menu-inner {
  width: 1220px;
  height: 80px;
  margin: 0 auto;
  background: #000;
  border-radius: 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 10px 10px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.menu-wrapper .menu-logo {
  margin-right: 80px
}

.menu-wrapper .menu-logo img {
  width: 215px;
  height: 45px;
  -o-object-fit: cover;
  object-fit: cover
}

.menu-wrapper .menu-nav {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}

.menu-wrapper .menu-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px
}

.menu-wrapper .menu-nav a {
  font-weight: 400;
  font-size: 20px;
  color: #fff;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease
}

.menu-wrapper .menu-nav a:hover {
  color: #36e8b5
}

.menu-wrapper .menu-nav a.active {
  color: #36e8b5;
  font-family: "LexendDecaBold"
}

.menu-wrapper .menu-trigger {
  display: none
}

.menu-wrapper .menu-entry {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px
}

.menu-wrapper .menu-entry a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 60px;
  border-radius: 30px;
  border: 1px solid #fff;
  padding: 0 40px;
  font-size: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff
}

.menu-wrapper .menu-entry a.start-btn {
  background: #36e8b5;
  border: none;
  color: #000
}

.menu-panel {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%)
}

.menu-panel .panel-mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, .1);
  z-index: 1
}

.menu-panel .panel-inner {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 78%;
  height: 100%;
  background-color: #000;
  padding: 30px 24px 0 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.menu-panel .panel-logo {
  margin-bottom: 40px
}

.menu-panel .panel-logo img {
  width: 130px
}

.menu-panel .panel-nav {
  padding-left: 8px
}

.menu-panel .panel-nav a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 42px;
  padding: 0 15px;
  border-radius: 50px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #fff;
  font-size: 16px
}

.menu-panel .panel-nav a.active {
  color: #36e8b5;
  background-color: #1e1e1e;
  font-family: "LexendDecaSemiBold"
}

.menu-panel.active {
  -webkit-transform: translateX(0);
  transform: translateX(0)
}

.footer-wrapper {
  padding: 75px 0 55px;
  background-color: #000
}

.footer-wrapper .footer-content {
  width: 1220px;
  margin: 0 auto
}

.footer-wrapper .footer-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 74px
}

.footer-wrapper .footer-nav .nav-list {
  font-size: 18px;
  line-height: 34px
}

.footer-wrapper .footer-nav .nav-list p {
  color: #fff
}

.footer-wrapper .footer-nav .nav-list a {
  color: #fff;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}

.footer-wrapper .footer-nav .nav-list a:hover {
  color: rgba(255, 255, 255, .8)
}

.footer-wrapper .footer-nav .nav-feedback p {
  margin-bottom: 20px;
  color: #fff;
  font-size: 18px
}

.footer-wrapper .footer-nav .nav-feedback .feedback-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.footer-wrapper .footer-nav .nav-feedback .feedback-icons a {
  color: #fff;
  font-size: 40px
}

.footer-wrapper .footer-copyright {
  text-align: center;
  color: #fff;
  font-size: 18px;
  padding-top: 54px;
  border-top: 1px solid #404040
}

.footer-wrapper .footer-copyright .copyright-logo {
  margin-bottom: 15px
}

.footer-wrapper .footer-copyright .copyright-logo img {
  width: 215px;
  height: 45px;
  -o-object-fit: cover;
  object-fit: cover
}

@media screen and (max-width:570px) {
  .menu-wrapper {
    top: 10px;
    width: 100%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }

  .menu-wrapper .menu-inner {
    width: 100%;
    height: 60px
  }

  .menu-wrapper .menu-logo {
    margin-right: 0
  }

  .menu-wrapper .menu-logo img {
    width: 130px;
    height: 27px;
    -o-object-fit: cover;
    object-fit: cover
  }

  .menu-wrapper .menu-nav {
    display: none
  }

  .menu-wrapper .menu-trigger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-right: 10px;
    color: #fff;
    font-size: 28px
  }

  .menu-wrapper .menu-entry {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px
  }

  .menu-wrapper .menu-entry a {
    height: 30px;
    padding: 0 20px;
    font-size: 10px
  }

  .menu-wrapper .menu-entry a:nth-child(2) {
    display: none
  }

  .footer-wrapper {
    padding: 25px 0
  }

  .footer-wrapper .footer-content {
    width: 100%
  }

  .footer-wrapper .footer-nav {
    padding: 0 15px;
    margin-bottom: 40px
  }

  .footer-wrapper .footer-nav .nav-list {
    font-size: 10px;
    line-height: 20px
  }

  .footer-wrapper .footer-nav .nav-feedback p {
    margin-bottom: 10px;
    font-size: 10px
  }

  .footer-wrapper .footer-nav .nav-feedback .feedback-icons {
    gap: 10px
  }

  .footer-wrapper .footer-nav .nav-feedback .feedback-icons a {
    font-size: 20px
  }

  .footer-wrapper .footer-copyright {
    font-size: 10px;
    padding-top: 24px
  }

  .footer-wrapper .footer-copyright .copyright-logo {
    margin-bottom: 7px
  }

  .footer-wrapper .footer-copyright .copyright-logo img {
    width: 130px;
    height: 27px;
    -o-object-fit: cover;
    object-fit: cover
  }
}

.article-container {
  background: #fff;
  padding: 189px 120px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 18px;
  color: #000;
  line-height: 24px
}

.article-container h1,
.article-container h2,
.article-container h3,
.article-container h4,
.article-container h5,
.article-container h6 {
  font-weight: 700;
  font-family: "LexendDecaBold"
}

.article-container .title {
  padding: 0 85px 0 105px;
  line-height: 50px;
  font-size: 40px;
  text-align: center
}

.article-container .banner {
  width: 860px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  -o-object-fit: cover;
  object-fit: cover;
  margin: 23px auto 54px;
  display: block
}

.article-container p {
  margin: 20px 0
}

.article-container img {
  max-width: 100%;
  max-height: -webkit-fit-content;
  max-height: -moz-fit-content;
  max-height: fit-content
}

@media screen and (max-width:767px) {
  .article-container {
    padding: 120px 15px 64px;
    font-size: 12px;
    line-height: 18px
  }

  .article-container .title {
    padding: 0 22px;
    line-height: 28px;
    font-size: 22px
  }

  .article-container .banner {
    width: 100%;
    margin: 20px auto 18px
  }

  .article-container p {
    margin: 16px 0
  }
}